ul.jd_menu_simple {
	height: 19px;
	background-color: #fff;
	clear: both;
}

/*ul.jd_menu_vertical {
	width: 200px;
	height: auto;
	clear: both;
	background: url(gradient-vertical.png) repeat-x;
	background-color: #A5AFB8;
}*/

ul.jd_menu_simple li {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 96%;
	padding: 1px ;
	cursor: pointer;
	white-space: nowrap;
	margin-right: 3px;
	color: #FFF;	text-align:left;
	list-style:none;
	
}
ul.jd_menu_simple a, 
ul.jd_menu_simple a:active,
ul.jd_menu_simple a:link,
ul.jd_menu_simple a:visited {
	color:#215799; text-decoration:none; font-size:100%; font-weight:bold; 
}

ul.jd_menu_simple ul li a,
ul.jd_menu_simple ul li a:active,
ul.jd_menu_simple ul li a:link,
ul.jd_menu_simple ul li a:visited {
	color:#215799; text-decoration:none;  
	display:block;

}
/*font-size:95%; */

ul.jd_menu_simple li.jd_menu_active_menubar,
ul.jd_menu_simple li.jd_menu_hover_menubar {
	padding-left: 5px;

	padding-right: 5px;

	color: #215799;

} 

ul.jd_menu_simple ul {
	background: #fff;

}
ul.jd_menu_simple ul li {
	padding: 3px 10px 3px 4px;
	background: #fff;
	border: none;
	color: #70777D;
}
ul.jd_menu_simple ul li.jd_menu_active,
ul.jd_menu_simple ul li.jd_menu_hover {

	padding-top: 3px;
	border-top: 1px solid #ABB5BC;
	padding-bottom: 3px;
	background: #685F40;
	border-bottom: 1px solid #929AA1;
	color: #fff;
}
ul.jd_menu_simple ul li.jd_menu_active a.jd_menu_active,
ul.jd_menu_simple ul li.jd_menu_hover a.jd_menu_hover {
	color: #fff;
}
